.form-group select {
    background: #FFFFFF;
    border: 1px solid #D8D8D8;
    box-sizing: border-box;
    border-radius: 3px;
    width: 335px;
    height: 46px;
    padding-left: 12px;
}

.block-accountName {
    margin-top: 12px;
}

.block-balance {
   margin-top: 12px;
    margin-bottom: 12px;
}

.btn-pd-top {
    margin-top: 32px;
}

.form-group button {
    position: relative;
    width: 335px;
    height: 50px;
    box-shadow: 0px 4px 16px #76ED92;
    border-radius: 25px;
    margin-top: 365px;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #FFFFFF;
    border: none;
    background: linear-gradient(7.53deg, #7EF192 0%, #2DC897 94.65%);
}

.form-group .bg-gr-btn {
    background: #ccc;
}

.form-group .bg-green-btn {
    background: linear-gradient(7.53deg, #7EF192 0%, #2DC897 94.65%);
}